*{ margin:0; padding:0}
img, fieldset{ border:none}
.curv{ float:left; width:100%}
.curv img{ float:left;}
a{ text-decoration:none; outline:none;}
clear{ clear:both}
ul{ list-style:none;}
*:focus{outline:none;}
body{ font:normal 12px/18px Arial, Helvetica, sans-serif; background:#53b5df url(../images/body_bg.jpg) repeat 0 0}

#wrapper{ width:980px; margin:0 auto;}
#outer_container{ width:100%; float:left;}
#main_container{ width:100%; float:left; background:url(../images/main_bg.jpg) repeat-x top center}
#main{width:950px; float:left; padding:0 15px; background:url(../images/main_repeat_bg.png) repeat-y 0 0}
#main .details{width:100%; float:left;background:url(../images/main_gradient_bg.png) repeat-x 0 0; position:relative}


#header{ width:100%; float:left; z-index:9999; position:relative;}
#header .logo{ float:left; margin:5px 0 0 68px;}
#header .header_right{ width:508px; float:right; padding: 0 20px 0 0 ;}
#header .header_right .no{ float:right; color:#0055a5; font-size:36px; line-height:38px; width:auto; font-weight:bold; padding-right:5px;}
#header .header_right .no img{ float:none; vertical-align:middle; margin-right:18px; display:inline;}
#header .header_right  .services{width:100%; float:left; padding:8px 0 16px;}
#header .header_right  .services img{ float:right}

#banner{ width:914px; float:left; background:url(../images/banner_bg.jpg) no-repeat 0 0; height:395px; margin-top:-30px; position:relative; padding:30px 10px 0 26px}
#banner .banner_top{ width:100%; float:left;}
#banner .banner_top p{ width:450px; float:right; font-size:14px; line-height:17px; color:#ffffff; text-align:center; text-shadow:1px 1px 1px #000000;}

#banner .banner_box{ width:569px; float:left; background:url(../images/banner_box_bg.jpg) no-repeat 0 0; height:225px; padding:4px 15px 12px 4px; margin-top:13px; position:relative; }
#banner .banner_box img{ float:left;}
#banner .banner_box .banner_details{ width:490px; position: absolute; top:19px ; left:27px;}
#banner .banner_box .banner_details h3{ font-size:20px; line-height:27px; color:#f7f1e4; font-style:italic; text-transform:uppercase; text-shadow:1px 1px 1px #000000; padding-bottom:5px;}
#banner .banner_box .banner_details ul{ width:252px; float:right; list-style:none;}
#banner .banner_box .banner_details ul li{ width:85%; float:left; font-size:22px; line-height:24px; color:#ffffff; background:url(../images/right_bullet.png) no-repeat 0 0; padding:0 0 3px 30px; font-weight:bold; text-transform:uppercase; text-shadow:1px 1px 1px #000000;}

#banner  .coupon_box{ width:281px; float:right; background:url(../images/coupon_bg.jpg) no-repeat 0 0; padding:17px  23px 25px 19px;}
#banner  .coupon_box img{ float:left}

#body_container{ width:907px; float:left; padding:0px 18px  0 25px; position:relative}
#body_container .top_container{ width:100%; float:left;}
#body_container .top_container p{ width:583px; float:left; font-size:14px; line-height:23px; color:#474747}
#body_container .top_container .box_container{ width:266px; height:245px; background:url(../images/box_bg3.png) no-repeat 0 0; float:right; padding:47px 21px  15px 31px; margin-top:-165px; position:relative;}
#body_container .top_container .box_container p{ width:100%; float:left; text-align:center; font-size:15px; line-height:20px; color:#ef4035; text-transform:uppercase; padding:10px 0 0 0 ; text-shadow:0px 1px 2px #000;}
#body_container .top_container .box_container p span{ color:#0055a5}
#body_container .top_container .btn{ float:right; margin:10px 0 -40px 0; position:relative;}

#body_container .bottom_container h3, #body_container .top_container h3{ width:100%; float:left; font-size:24px; line-height:28px; color:#0055a5; text-shadow:0px 2px 3px #333333; text-transform:uppercase}
#body_container .bottom_container p{ width:100%; float:left; font-size:16px; line-height:18px; color:#ef4035; font-weight:normal; text-transform:uppercase; font-weight:bold; padding-bottom:17px;}
#body_container .bottom_container .col1{ width:342px; float:left;}
#body_container .bottom_container .col2{ width:223px; float:left;}
#body_container .bottom_container .col3{ width:330px; float:left;}
#body_container .bottom_container .col3 .sub_col1{ width:148px; float:left}
#body_container .bottom_container .col3 .sub_col2{ width:160px;float:right}
#body_container .bottom_container h4{ width:100%; float:left; font-size:14px; line-height:16px; color:#0055a5; padding-bottom:2px;}
#body_container .bottom_container ul{ width:100%; float:left; padding-bottom:9px;}
#body_container .bottom_container ul li{ font-size:13px; line-height:15px; color:#474747; padding:0 0 2px 18px; width:95% ; background:url(../images/right_bullet2.png) no-repeat 0 0;}

#footer{ width:100%; float:left; background:url(../images/footer_bg.jpg) no-repeat bottom center; padding:15px 0 25px 0; }
#footer h3{ width:100%; float:left; text-align:center; font-size:17px; line-height:15px; color:#02024e; text-shadow:1px 1px 1px #000; text-transform:uppercase; padding-bottom:15px;}
#footer p{ width:100%; float:left; text-align:center; font-size:11px; line-height:13px; color:#737272;}

.error {font-size: 16px; font-weight: bold;	color: #C00;}